[
  "Информационная система",
  "Автоматизированная система управления",
  "Информационно-телекоммуникационная сеть",
  "Автоматизированные системы управления",
  "Информационно-телекоммуникационные сети"
]